body {
	padding: 0;
	margin: 0;
	background-image: url(images/bg.jpg);
	font-family: arial;
	font-size: 10pt;
}

	div.banner {
		background: white;
		width: 100%;
		display: flex;
		flex-wrap: nowrap;
		flex-direction: row;
		box-shadow: 0 0 6px 2px rgba(0,0,0,0.4);
		border-bottom: 1px solid rgba(0,0,0,0.2);
		padding-left: 1em;
		padding-right: 1em;
		padding-bottom: 6px;
		padding-top: 6px;
		box-sizing: border-box;
	}

	div.flex-shim {
		flex-grow: 1;
	}

	div.content{
		width:46%;
		box-shadow: 0 0 6px rgba(0,0,0,0.2);
		border: 1px solid rgba(0,0,0,0.2);
		border-radius: 6px;
		padding: 6px;
		background: rgba(255,255,255,0.8);
		margin-top:1vh;
		min-height: 80vh;
	}

	div.content.left{
		float:  left;
		margin-left: 2%;
	}

	div.content.right{
		float: right;
		margin-right: 2%;
	}

	div.content.logo{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items:flex-start;
		align-content:flex-start;
	}

	img {
		margin:auto;
	}

	img#amg {
		max-height: 10vh;
	}

	img.logo-tiles {
		max-height: 8vh;
	}

	div.logo-tiles {
		border:1px solid rgba(0,0,0,0.1);
		margin-left:1%;
		margin-right: 1%;
		margin-top: 6px;
		margin-bottom: 6px;
		background: white;
		padding:0.25em;
		box-sizing: border-box;
		flex-basis: auto;
		min-width: 31%;
	}

	div.banner>h2:nth-child(3){
		margin-right: 1%;
		border-right: 1px solid black;
		padding-right: 1%;
	}

	a{
		text-decoration: none;
		color: rgba(0,0,0,0.5);
	}

	div#contact-container{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}

	div.contact {
		background: white;
		border:1px solid rgba(0,0,0,0.3);
		margin: 0.5em;
		padding: 6px;
		box-sizing: border-box;
		flex: 1 1 250px;
		border-radius: 4px;
		flex-grow: 0;
	}

	div.contact>img{
		float: left;
		max-height: 75px;
		width: auto;
		margin-right: 0.5em;
	}

	div>pre {
		font-family: arial;
		padding:0;
		margin:0;

	}
